<?php

define( 'DB_NAME', 'lawcarta' );
define( 'DB_USER', 'dev' );
define( 'DB_PASSWORD', 'pass4dev' );
define( 'DB_HOST', '172.23.0.8' );

define('DOMAIN_CURRENT_SITE', 'livecarta.loc');

define('LAWCARTA_SUBDOMAIN', 'app-dev1');
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', 'local');

$_SERVER['HTTPS'] = 'On';

define('LAWCARTA_WP_REST_API_REQUEST_URL',  'https://app-dev1.livecarta.loc/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-dev1.livecarta.loc/v1/event/response');
